.product-items .ampreorder-observed .price-box {
    margin-bottom: 15px;
}

.product-items .ampreorder-observed .ampreorder-note {
    margin-bottom: 20px;
}

.ampreorder-observed,
.ampreorder-note,
.preorder_note {
    word-break: break-all;
    word-break: break-word;
}

.ampreorder-observed .tocart {
    white-space: normal
}
.preorder-text-note {
	display: none;
}
.preorder-text-note.ampreorder-observed {
	display: block;
    width: fit-content;
}
.catalog-category-view .product-items .ampreorder-observed .ampreorder-note, .catalogsearch-result-index .product-items .ampreorder-observed .ampreorder-note{
    margin-bottom: 20px;
    position: absolute;
    top: 30px;
    z-index: 1;
    margin-right: 30px;
    background: #F5B86F;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    border-radius: 0px;
    height: 40px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.preorder-text-note.ampreorder-observed,.checkout-cart-index .ampreorder-note {
    margin-bottom: 20px;
    z-index: 1;
    background: #F5B86F;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    border-radius: 0px;
    height: 40px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    max-width: 340px;
}
.ampreorder-note:before, .checkout-cart-index .ampreorder-note:before,.catalog-product-view .preorder-text-note:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='20' viewBox='0 0 18 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 20H2C0.89543 20 0 19.1046 0 18V4C0 2.89543 0.89543 2 2 2H4V0H6V2H12V0H14V2H16C17.1046 2 18 2.89543 18 4V18C18 19.1046 17.1046 20 16 20ZM2 8V18H16V8H2ZM2 4V6H16V4H2ZM14 16H12V14H14V16ZM10 16H8V14H10V16ZM6 16H4V14H6V16ZM14 12H12V10H14V12ZM10 12H8V10H10V12ZM6 12H4V10H6V12Z' fill='black'/%3E%3C/svg%3E%0A");
    width: 18px;
    min-width: 18px;
    height: 20px;
    margin-right: 10px;
}
.owl-carousel .ampreorder-note {
    z-index: 1;
    background: #F5B86F;
    color: #000;
    font-weight: bold;
    font-size: 12px;
    width: 100%;
    border-radius: 0px;
    height: 40px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    position: absolute;
    top: 40px;
}

@media screen and (max-width: 768px) {

   .ampreorder-note:before, .checkout-cart-index .ampreorder-note:before, .catalog-product-view .preorder-text-note:before {
    display: none !important;
} 
 .catalog-category-view .product-items .ampreorder-observed .ampreorder-note, .catalogsearch-result-index .product-items .ampreorder-observed .ampreorder-note {
    font-size: 10px;
 }
}
.checkout-cart-index .ampreorder-note { display: none !important; }